
/* ****************** 서브페이지 제목  ****************** */

	.sns_share {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
	.sns_share a {margin-left:2px;}
	.sns_share a:first-child {margin-left:0;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_165457_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165457_ > div:after {content:''; display:block; clear:both;}
.layout_165457_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165457_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165477_ {font-size:0;}
.title_165477_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_165477_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165477_.style_top p {padding-top:10px;}
.title_165477_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165477_.style_right p {padding-right:14px;}
.title_165477_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165477_.style_bottom p {padding-bottom:12px;}
.title_165477_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165477_.style_left p {padding-left:14px;}
.title_165477_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165477_.style_circle1 p {padding-left:20px;}
.title_165477_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165477_.style_circle2 p {padding-left:20px;}
.title_165477_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165479_ {font-size:0;}
.title_165479_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_165479_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_165479_.style_top p {padding-top:10px;}
.title_165479_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165479_.style_right p {padding-right:14px;}
.title_165479_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165479_.style_bottom p {padding-bottom:12px;}
.title_165479_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165479_.style_left p {padding-left:14px;}
.title_165479_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165479_.style_circle1 p {padding-left:20px;}
.title_165479_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165479_.style_circle2 p {padding-left:20px;}
.title_165479_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165480_ {font-size:0;}
.title_165480_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_165480_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_165480_.style_top p {padding-top:10px;}
.title_165480_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165480_.style_right p {padding-right:14px;}
.title_165480_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165480_.style_bottom p {padding-bottom:12px;}
.title_165480_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165480_.style_left p {padding-left:14px;}
.title_165480_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165480_.style_circle1 p {padding-left:20px;}
.title_165480_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165480_.style_circle2 p {padding-left:20px;}
.title_165480_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_165478_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165482_ {font-size:0;}
.title_165482_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_165482_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165482_.style_top p {padding-top:10px;}
.title_165482_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165482_.style_right p {padding-right:14px;}
.title_165482_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165482_.style_bottom p {padding-bottom:12px;}
.title_165482_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165482_.style_left p {padding-left:14px;}
.title_165482_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165482_.style_circle1 p {padding-left:20px;}
.title_165482_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165482_.style_circle2 p {padding-left:20px;}
.title_165482_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165486_ {font-size:0;}
.title_165486_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_165486_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_165486_.style_top p {padding-top:10px;}
.title_165486_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165486_.style_right p {padding-right:14px;}
.title_165486_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165486_.style_bottom p {padding-bottom:12px;}
.title_165486_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165486_.style_left p {padding-left:14px;}
.title_165486_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165486_.style_circle1 p {padding-left:20px;}
.title_165486_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165486_.style_circle2 p {padding-left:20px;}
.title_165486_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165487_ {font-size:0;}
.title_165487_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e0008c; line-height:1.4em;
}
.title_165487_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_165487_.style_top p {padding-top:10px;}
.title_165487_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165487_.style_right p {padding-right:14px;}
.title_165487_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165487_.style_bottom p {padding-bottom:12px;}
.title_165487_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165487_.style_left p {padding-left:14px;}
.title_165487_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165487_.style_circle1 p {padding-left:20px;}
.title_165487_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165487_.style_circle2 p {padding-left:20px;}
.title_165487_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_165481_ {display:block; width:100%; height:40px;}

/* ****************** 조직도  ****************** */

.group_tree_165458_ { position: relative; overflow: hidden; }
.group_tree_165458_ ul, 
.group_tree_165458_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165458_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165458_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165458_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165458_ .depth-1 > li > p > span { padding: 15px 35px; background: #7e49bf; border: 1px solid #542290; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165458_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b3adba; margin: 0 auto; }

.group_tree_165458_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165458_ .depth-2 > li > p > span { display: block; background: #9a70cd; border: 1px solid #7b619b; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165458_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165458_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165458_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165458_ .depth-2 { width: 20%; float: left; }
	.group_tree_165458_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b3adba; }
	.group_tree_165458_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b3adba; }
	.group_tree_165458_ .depth-2.first::after { left: 50%; }
	.group_tree_165458_ .depth-2.last::after { width: 50%; }

	.group_tree_165458_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165458_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165458_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165458_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165458_ .depth-2 { width: 20%; float: left; }
	.group_tree_165458_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b3adba; }
	.group_tree_165458_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b3adba; }
	.group_tree_165458_ .depth-2.first::after { left: 50%; }
	.group_tree_165458_ .depth-2.last::after { width: 50%; }

	.group_tree_165458_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165458_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165458_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 1칸 레이아웃  ****************** */

.layout_165461_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165461_ > div:after {content:''; display:block; clear:both;}
.layout_165461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165461_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_165466_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165474_ {font-size:0;}
.title_165474_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_165474_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165474_.style_top p {padding-top:10px;}
.title_165474_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165474_.style_right p {padding-right:14px;}
.title_165474_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165474_.style_bottom p {padding-bottom:12px;}
.title_165474_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165474_.style_left p {padding-left:14px;}
.title_165474_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165474_.style_circle1 p {padding-left:20px;}
.title_165474_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165474_.style_circle2 p {padding-left:20px;}
.title_165474_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165462_ { position: relative; overflow: hidden; }
.group_tree_165462_ ul, 
.group_tree_165462_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165462_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165462_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165462_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165462_ .depth-1 > li > p > span { padding: 15px 35px; background: #7e49bf; border: 1px solid #542290; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165462_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b3adba; margin: 0 auto; }

.group_tree_165462_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165462_ .depth-2 > li > p > span { display: block; background: #9a70cd; border: 1px solid #7b619b; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165462_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165462_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165462_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165462_ .depth-2 { width: 25%; float: left; }
	.group_tree_165462_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b3adba; }
	.group_tree_165462_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b3adba; }
	.group_tree_165462_ .depth-2.first::after { left: 50%; }
	.group_tree_165462_ .depth-2.last::after { width: 50%; }

	.group_tree_165462_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165462_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165462_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165462_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165462_ .depth-2 { width: 25%; float: left; }
	.group_tree_165462_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b3adba; }
	.group_tree_165462_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b3adba; }
	.group_tree_165462_ .depth-2.first::after { left: 50%; }
	.group_tree_165462_ .depth-2.last::after { width: 50%; }

	.group_tree_165462_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165462_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165462_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 공백  ****************** */

.empty_line_165464_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165475_ {font-size:0;}
.title_165475_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_165475_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165475_.style_top p {padding-top:10px;}
.title_165475_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165475_.style_right p {padding-right:14px;}
.title_165475_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165475_.style_bottom p {padding-bottom:12px;}
.title_165475_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165475_.style_left p {padding-left:14px;}
.title_165475_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165475_.style_circle1 p {padding-left:20px;}
.title_165475_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165475_.style_circle2 p {padding-left:20px;}
.title_165475_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165467_ {font-size:0;}
.title_165467_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_165467_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165467_.style_top p {padding-top:10px;}
.title_165467_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165467_.style_right p {padding-right:14px;}
.title_165467_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165467_.style_bottom p {padding-bottom:12px;}
.title_165467_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165467_.style_left p {padding-left:14px;}
.title_165467_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165467_.style_circle1 p {padding-left:20px;}
.title_165467_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165467_.style_circle2 p {padding-left:20px;}
.title_165467_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165658_ {font-size:0;}
.title_165658_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_165658_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165658_.style_top p {padding-top:10px;}
.title_165658_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165658_.style_right p {padding-right:14px;}
.title_165658_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165658_.style_bottom p {padding-bottom:12px;}
.title_165658_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165658_.style_left p {padding-left:14px;}
.title_165658_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165658_.style_circle1 p {padding-left:20px;}
.title_165658_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165658_.style_circle2 p {padding-left:20px;}
.title_165658_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165465_ { position: relative; overflow: hidden; }
.group_tree_165465_ ul, 
.group_tree_165465_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165465_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165465_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165465_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165465_ .depth-1 > li > p > span { padding: 15px 35px; background: #e66d1e; border: 1px solid #b34f0d; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165465_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b6b0ad; margin: 0 auto; }

.group_tree_165465_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165465_ .depth-2 > li > p > span { display: block; background: #e7a071; border: 1px solid #c48258; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165465_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #c8b4a7; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165465_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165465_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165465_ .depth-2 { width: 25%; float: left; }
	.group_tree_165465_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b6b0ad; }
	.group_tree_165465_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b6b0ad; }
	.group_tree_165465_ .depth-2.first::after { left: 50%; }
	.group_tree_165465_ .depth-2.last::after { width: 50%; }

	.group_tree_165465_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165465_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165465_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #c8b4a7; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165465_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165465_ .depth-2 { width: 25%; float: left; }
	.group_tree_165465_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b6b0ad; }
	.group_tree_165465_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b6b0ad; }
	.group_tree_165465_ .depth-2.first::after { left: 50%; }
	.group_tree_165465_ .depth-2.last::after { width: 50%; }

	.group_tree_165465_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165465_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165465_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #c8b4a7; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** HTML 편집기  ****************** */

.html_165669_ {overflow:hidden;}
.html_165669_:after {content:''; display:block; clear:both;}
